Page MenuHomePhabricator

[MIPS][Disassembler][Test]Add missing disassembler tests for mips32r2 platform
ClosedPublic

Authored by vmedic on Dec 17 2014, 7:40 AM.

Details

Reviewers
dsanders
Summary

Add disassembler tests for mips32r2 platform. There are no functional changes.

Diff Detail

Event Timeline

vmedic updated this revision to Diff 17394.Dec 17 2014, 7:40 AM
vmedic retitled this revision from to [MIPS][Disassembler][Test]Add missing disassembler tests for mips32r2 platform.
vmedic updated this object.
vmedic edited the test plan for this revision. (Show Details)
vmedic added a reviewer: dsanders.
vmedic added a subscriber: Unknown Object (MLST).
dsanders accepted this revision.Dec 18 2014, 3:49 AM
dsanders edited edge metadata.

LGTM with all three tests formatted in the style of valid-xfail-mips32r2.txt

This revision is now accepted and ready to land.Dec 18 2014, 3:49 AM
vmedic closed this revision.EditedJan 14 2015, 2:20 AM

Committed revision 225980.